返信先: wordpress4.8の対応について

ホーム フォーラム テンプレート(テーマ) wordpress4.8の対応について 返信先: wordpress4.8の対応について

#83342

gell
参加者

ご返答ありがとうございます。
脆弱性が確認されたのですね。
承知しておりませんでした。

なお、Welcart1.9.3アップデートにて4.8への対応は確認いたしました。
ご対応の程ありがとうございました。